using System.Runtime.InteropServices;

namespace Decal.Interop.Controls;

[ComImport]
[CoClass(typeof(IconColumnClass))]
[Guid("E28573F0-36FC-4D64-B8E1-60A2D475A2A8")]
public interface IconColumn : IListColumn
{
}
